.custom-bg-color{
    background-color: #232f3e;
}
.nav-font-size{
    font-size: 10px;
}
.custom-nav-span{
    display: inline-block;
    padding:14px ;
}
.custom-color-border{
    border-color: rgb(105, 105, 105)!important;
}

.dropdown-toggle-custom::after {
    vertical-align: 0!important;
    content: "";
 
}
.custom-icon{
vertical-align:-8px;
}
.dropdown-toggle-custom{
    border: 0!important;
    left: 0;
}
.basket{
    width: 300px;
    right: -100px!important;
}
.user-basket{
   color: white;
   align-items: center;
}
.user-basket span{
    font-size: 25px;
 }
.user-basket p{
    font-size: 12px;
    padding: 22px 3px 0 0;
 }
.basket li img{
    width: 64px;
    height:64px;
    }
 .font-size-10{
        font-size: 10px;
    }
.basket .dropdown-item:hover{
    background-color: rgba(187, 216, 243, 0.534);

}
.logo-img-nav{
    width: 100px;
    height: 50px;
   
}
.custom-container{
    position: relative;
}
/* .custom-navbar{
    position: unset;
} */

.custom-navbar-nav .nav-item{
position:unset;
}
.custom-dropdown-menu{
    /* background-color: #232f3e; */
    border-radius: 0;
    top: 49px;
    border: 0;
    font-size: 12px;
}
/* .custom-dropdown-menu img{
position: absolute;
left: 50px;
bottom: 30px;
} */
.custom-dropdown-menu li a span{
    vertical-align:-10px;
    padding: 3px;
}
.custom-dropdown-menu li a {
  transition: all .5s ease;
  color: rgb(240, 240, 240);
}
.custom-dropdown-menu li a:hover{
   transform: translateX(-10px);
   color: rgb(69, 146, 248);
  }
  .dropdown-menu li a:hover{
    background-color: unset;
  }
   .dropdown-toggle::after{
    vertical-align: -3px !important;
  }
.custom-btn1{
    border-radius: 0px 3px 3px 0px  !important;
}
.custom-btn2{
    border-radius: 3px 0px 0px 3px  !important;
}
/* ::-webkit-input-placeholder{
    font-size: 12px;
} */
/* .custom-pos{
    position: sticky!important;
  } */

  /* modal enter user */
 .custom-form-group{
    font-size: 12px!important;
 }
 .custom-form-group input::placeholder{
   font-size: 12px!important;
 }
 .custom-form-group .form-group small {
    font-size: 10px!important;
    padding: 5px;
 }
 .custom-form-check-label{
    padding: 4px;
 }
 .custom-form-check-input{
    margin-right:0px!important;
 }
 .custom-submit-user{
    font-size: 12px!important;
 }
 .custom-modal-footer a{
    font-size: 12px!important;
    padding: 5px;
 }
 .custom-modal{
    width: 400px;
 }
  /* modal enter user */